#header{
background: url(https://img2018.cnblogs.com/blog/1491391/201910/1491391-20191011122724092-899502926.jpg) no-repeat center 39%;
background-size:cover;
}
#blogTitle{
background:none;
}
body{
background: url(https://img2018.cnblogs.com/blog/1491391/201910/1491391-20191011122724092-899502926.jpg) no-repeat center;
  background-attachment: fixed;
background-size: cover;
}
#blogTitle h1 a, #blogTitle h2 {
    color: #ffffff;
    font-family: auto;
    text-shadow: none;
}
#blogTitle h1{
padding-left:10px;}

#blogTitle h2 {
   margin-top: 0;
  margin-left: 4em;
font-size:16px;
}
#navigator {
    background-color: #6f5755;}